# Account Invoice Report - Product Sticker

This module allows you to display the Product Stickers in Sale Invoice reports.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

You must install the `product_sticker` module from Product Attribute repository.

# Usage

To use this module, you need to:

1. Configure some product stickers on Settings > Technical > Database Structure > Product Stickers.
2. Enable default position for stickers on Invoicing > Configuration > Settings > Invoicing > Customer Invoices > Product Stickers.
3. Create an invoice and change Product Sticker position under Other info tab > Invoice > Show Product Stickers.
4. Print the invoice to see those stickers.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Moduon

## Contributors

- Eduardo de Miguel (Moduon)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/account-invoice-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.